package cn.com.ty.lift.business.library.dao.entity.model.request;

import lombok.Data;

import javax.validation.constraints.NotNull;

/**
 * @author bieao
 * @date 2020/2/25
 * @description 电梯删除
 */
@Data
public class LiftDeleteRequest {
    /**
     * 项目电梯关联主键id
     */
    @NotNull(message = "notEmpty")
    private Long id;
    /**
     * 公司电梯关联主键id
     */
    @NotNull(message = "notEmpty")
    private Long relevanceId;
}
